/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/
body {
	font-family: "Helvetica Neue", sans-serif;
}

.text-center {
	text-align: center;
}

.h-25 {
	height: 25%;
}

.p-3 {
	padding: 15px;
}

.bg-success {
	background-color: forestgreen;
}

.bg-warning {
	background-color: orange;
}

.bg-danger {
	background-color: darkred;
}

.bg-secondary {
	background-color: lightslategrey;
}

/*CSS and Bootstrap Flex*/
	/* change the element into a block-level container */
	/* make all the child elements become "flexible" that allow them to occupy the space enought for an element */
.d-flex {
	display: flex;
}

/*justify-content property may only be applied if the element has a "flex" value for its display property.*/
/*allows to align our flex items at the center of the container to (horizontally) */
.justify-content-center {
	justify-content: center;
}

/*align-items property may only be applied if the element has a "flex" value for its display property.*/
/*allows us to manipulate the positioning of our elements vertically */
.align-items-center {
	align-items: center;
}

/*flex-direction property may only be applied if the element has a "flex" value for its display property.*/
/*"colum" value stacks the flex items vertically top to bottom*/
.flex-column {
	flex-direction: column;
}

/*flex-direction property may only be applied if the element has a "flex" value for its display property.*/
/*flex-direction sets the direction of our flex items*/
.flex-column-reverse {
	flex-direction: column-reverse;
}